@charset "utf-8";
/* CSS Document*/
/*全局字颜色*/
@media screen and (max-device-width: 640px){body{-webkit-text-size-adjust:none;}}
a{color:#172c45;text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{color:#ba2636 !important;text-decoration:underline;}
a:active{color:#ba2636;}
strong a{color:#3b639f;}
/*侧栏字体*/
.font-side{color:#294c7f;}
.font-side a{color:#294c7f;}
.area-sub .pic-124_83 p a{color:#666;}
/*字体*/
.font-song{font-family: "宋体", "Arial Narrow", HELVETICA !important;}
.font-wei{font-family: "Microsoft YaHei", "微软雅黑", helvetica, arial, verdana, tahoma, sans-serif;}
/*蓝色字体*/
.font-blue, .font-blue a{color:#09548b;}
/*灰色字体*/
.font-grey, .font-grey a{color:#666;}
/*红色字体*/
.font-red, .font-red a{color:#a6020a;}
/*黑色字体*/
.font-black, .font-black a{color:#403f3f;}
/*白色字体*/
.font-white, .font-white a{color:#fff;}
/*十二号字*/
.font-12{font-size:12px;}
/*十三号字*/
.font-13{font-size:13px;}
/*十六号字*/
.font-16{font-size:16px;}
/*十六号字*/
.font-18{font-size:18px;}
.font-18-n{font-size:18px;font-weight:normal;}
/*十二号字灰色字体*/
.font-grey-12, .font-grey-12 a{font-size:12px;color:#666;}